#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "SDL2_sound::SDL2_sound" for configuration ""
set_property(TARGET SDL2_sound::SDL2_sound APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(SDL2_sound::SDL2_sound PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "SDL2::SDL2"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libSDL2_sound.so.2.0.4"
  IMPORTED_SONAME_NOCONFIG "libSDL2_sound.so.2"
  )

list(APPEND _cmake_import_check_targets SDL2_sound::SDL2_sound )
list(APPEND _cmake_import_check_files_for_SDL2_sound::SDL2_sound "${_IMPORT_PREFIX}/lib/libSDL2_sound.so.2.0.4" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
